{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>
            Tambah Mata Kuliah
        </title>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <!-- Bootstrap CSS -->
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'css/style2.css' %}">
    </head>

    <body>
        <h1 style="color: white;">Tambah Mata Kuliah</h1>
        <hr style="border-top: 2px solid #94ddff;">
        <br>
        <!-- <div class="form-group"> -->
            <form method="POST">
                {% csrf_token %}
                {{ form.as_p }}
                <a href="{% url 'main:mataKuliah' %}" type="button" class="btn btn-secondary">Kembali</a>
                <input type="submit" class="btn btn-primary" value="Tambah"/>
            </form>   
        <!-- </div>    -->
    </body>
</html>



